using System.Text.Json.Serialization;

public class Ingredient
{
    [JsonPropertyName("item")]
    public string Item { get; set; }

    [JsonPropertyName("amount")]
    public int Amount { get; set; }
}
